#
# spec file for package gdouros-anatolian-fonts
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           gdouros-anatolian-fonts
Version:        5.17
Release:        bp156.3.1
Summary:        Anatolian Hieroglyphs
License:        SUSE-Permissive
Group:          System/X11/Fonts
Url:            http://greekfonts.teilar.gr
# Download source:
# http://users.teilar.gr/~g1951d/Anatolian.zip
Source0:        Anatolian-%{version}.zip
Source1:        README-SUSE
BuildRequires:  fontpackages-devel
BuildRequires:  unzip
%reconfigure_fonts_prereq
Obsoletes:      anatolian-fonts < 5.01
Provides:       anatolian-fonts = %{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
Anatolian is a work-font, encoding Anatolian Hieroglyphs in F200 - F4FF of
the Private Use Area of the BMP. There are no plans to improve or expand it.

%prep
%setup -q -c

%build

%install
mkdir -p %{buildroot}%{_ttfontsdir}
install -m 0644 *.ttf %{buildroot}%{_ttfontsdir}/
install -m 0644 %{SOURCE1} .

%reconfigure_fonts_scriptlets

%files
%defattr(-,root,root)
%doc README-SUSE Anatolian.pdf
%{_ttfontsdir}

%changelog
* Mon Apr 10 2017 aloisio@gmx.com
- Update to version 5.17
- Switched tarball to original (versioned) archive
- Added README-SUSE as separate source
- Updated homepage URL
* Sun Jan 17 2016 aloisio@gmx.com
- Refreshed package
  * updated pdf documentation
  * updated README-SUSE
* Sun Jun 21 2015 aloisio@gmx.com
- updated to 5.02
  * added hinted variant
- replaced README with a note from the website and added
  official pdf description
* Tue Jan 21 2014 pgajdos@suse.com
- updated to 5.01
  * no upstream changelog
  * leaving README from 3.06 as upstream doesn't provide it anymore
* Wed Jul  4 2012 pgajdos@suse.cz
- amend spec file to reflect new font packaging scheme
  (see openFATE#313536);
* Thu May 17 2012 pgajdos@suse.com
- call spec-cleaner
* Wed Apr 18 2012 pgajdos@suse.com
- SUSE-Permissive license
* Mon Dec 19 2011 toms@suse.de
- Renamed anatolian-fonts -> gdouros-anatolian-fonts according to
  openSUSE packaging guidelines and FATE#313035
  Adjusted Obsoletes and Provides accordingly
* Fri Jul  1 2011 bachinchi@gmail.com
- Initial package for Anatolian Font
